/* SLIDER STYLES */

.slider-wrapper{
    background: #323A45  url("../images/fraction-slider/slider_hds_bg.jpg") no-repeat;
    background-size:100%;
    border-bottom: 2px solid #C6C6C6;
    width:100%;
    max-height: 800px;
    /*position:relative;*/
    overflow:hidden;
    clear:both;
}

/*»çÀÌÁî¿¡ µû¶ó ÃÖ´ë ³ôÀÌ º°µµ·Î ÁÖ¼®À¸·Î ³Ö¾î µÒ 2022.12.28 ±¤¿í*/

@media only screen and (min-width: 1024px) and (max-width: 1280px){
    .slider-wrapper
    {
        /*max-height:267px;*/ /*450px*/
        max-height:535px; /*800px*/
    }
}
@media only screen and (min-width: 900px) and (max-width: 1024px){

    .slider-wrapper
    {
        /*max-height:230px;*/ /*450px*/
        max-height:426px; /*800px*/
    }
}
@media only screen and (min-width: 751px) and (max-width: 900px){

    .slider-wrapper
    {
        /*max-height:190px;*/ /*450px*/
        max-height:377px; /*800px*/
    }
}
@media only screen and (min-width: 641px) and (max-width: 750px){

    .slider-wrapper
    {
        /*max-height:180px;*/ /*450px*/
        max-height:315px; /*800px*/
    }
}
@media only screen and (min-width: 480px) and (max-width: 640px){

    .slider-wrapper
    {
        /*max-height:172px;*/ /*450px*/
        max-height:270px; /*800px*/
    }
}
@media only screen and (max-width: 479px){

    .slider-wrapper
    {
        /*max-height:108px;*/ /*450px*/
        max-height:157px; /*800px*/

    }
}

/* ELEMENT STYLES */

/*---------------Slider-1-------------*/
.slide .slide-1
{
    color: #fff;
    font-size: 330%;
    font-weight: 700;
    font-family: ' arial', sans-serif;
    /*text-transform:uppercase;*/
}
.slide .slide-1a{
    color: #fff;
    background:#4A4444 ;
    font-size: 160%;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    /*text-transform:capitalize;*/
    padding:0.6% 1%;
    box-sizing:content-box;
}

/*-------Slider-2---------*/
.slide .slide-2{
    background: #fff;
    color: #000;
    padding: 0.5% 0.4%;
    font-size: 360%;
    font-weight: 600;
    font-family: 'open sans', sans-serif;
    /*text-transform: capitalize;*/
    box-sizing:content-box;
}
.slider .slide-2a{
    background: #000;
    color: #fff;
    padding: 0.5% 0.7%;
    font-size: 260%;
    font-weight: 600;
    font-family: 'open sans', sans-serif;
    /*text-transform: capitalize;*/
    box-sizing:content-box;
}
.slider .slide-2b{
    background: #727cb6;
    padding: 0.5% 0.7%;
    font-size: 180%;
    font-weight: 600;
    font-family: 'open sans', sans-serif;
    /*text-transform: capitalize;*/
    color:#fff;
    box-sizing:content-box;
}

/*-------Slider-3---------*/
.slider p{
    white-space: nowrap;
    /*text-transform:uppercase;*/
}

.slider .slide-heading{
    background:#fff;
    color: #403F3F;
    font: 600 36px "open sans";
    padding: 1% 1.5%;
    border-radius: 3px;
    box-sizing:content-box;
}

.slider .sub-line{
    background:#373B3F;
    color: #fff;
    font-size:22px;
    font-weight: normal;
    text-align:center;
    font-weight: 500;
    padding: 1%;
    border-radius: 3px;
    box-sizing:content-box;
}

.slide .btn-default{
    transition:none;
    box-sizing:content-box;
}

/*---------------Slider-red-------------*/
.slide .slide-red
{
    color: #EE1B3B;
    font-size: 330%;
    font-weight: 700;
    font-family: 'arial', sans-serif;
    /*text-transform:uppercase;*/
}
.slide .slide-reda {
	color: #EE1B3B;
	font-size: 160%;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	/*text-transform: capitalize;*/
}
.slide .slide-redb{
    color: #EE1B3B;
    background:#4A4444 ;
    font-size: 160%;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    /*text-transform:capitalize;*/
    padding:0.6% 1%;
    box-sizing:content-box;
}

/*---------------Slider-White-------------*/
.slide .slide-W
{
    color: #fff;
    font-size: 330%;
    font-weight: 700;
    font-family: ' arial', sans-serif;
    /*text-transform:uppercase;*/
}
.slide .slide-Wa{
    color: #fff;
    font-size: 240%;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    /*text-transform:capitalize;*/
    padding:0.6% 1%;
    box-sizing:content-box;
}
.slide .slide-Wb{
    color: #fff;
    font-size: 160%;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    /*text-transform:capitalize;*/
    padding:0.6% 1%;
    box-sizing:content-box;
}